#!/bin/bash

APPLICATION_SLUGNAME=environment-variables

APPLICATION_DOCKERFILE=$CI_PROJECT_DIR/Dockerfile
IMAGE_BASE_FOLDER=$CI_PROJECT_DIR

IMAGE_NAME=$APPLICATION_SLUGNAME
IMAGE_TAG_BASE=$IMAGE_NAME